Better SplitButton Class Reference |

# BetterSplitButton.AutoSize Property

Indicates whether the control is automatically resized to fit its contents.

[DefaultValue(Value=False)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
[Browsable(Browsable=True)]
[Category(Category=""Layout"")]
[Description(Description=""Indicates whether the control is automatically resized to fit its contents."")]
public override bool AutoSize { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace